incubator-photark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tharindu Jayasuriya <djthari...@gmail.com>
Subject JDK1.5 compatibility problem
Date Sat, 01 May 2010 08:46:11 GMT
Dear All,

I have downloaded the photark and tried to compile the project using JDK1.5.
But the source code is having JDK1.6 based implementation in the
http://svn.apache.org/viewvc/incubator/photark/trunk/photark-jcr/src/main/java/org/apache/photark/jcr/JCRRepositoryManager.java<http://svn.apache.org/viewvc/incubator/photark/trunk/photark-jcr/src/main/java/org/apache/photark/jcr/JCRRepositoryManager.java?view=log>
file.
I locally edited the file and compiled and used the app.

Just want to Know are you planning to do the project with JDK1.6 compatible
removing the backward compatibility.

Tharindu Jayasuriya,

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message